/*serrilhado a fonte*/
* {
	font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-khtml-font-smoothing: antialiased;
}

/* COR PRIMARIA */
a{
	color:red
}
a:visited{
	color:darkred
}
.formularioInterna>fieldset>input[type=submit]{
	background-color:red
}
.formularioInterna>fieldset input[type=text]:focus,.formularioInterna>fieldset input[type=file]:focus,.formularioInterna>fieldset select:focus,.formularioInterna>fieldset textarea:focus,.formularioInterna>fieldset>div label:hover{
	box-shadow:inset 0 0 3px red
}
.formularioInterna>fieldset input[type=text]:focus,.formularioInterna>fieldset input[type=file]:focus,.formularioInterna>fieldset select:focus,.formularioInterna>fieldset textarea:focus,.formularioInterna>fieldset>div label:hover,.conteudoImovel h3,.conteudoEditor a.foto{
	border-color:red
}

/* COR DE CONTRASTE PARA PRIMARIA */		
.formularioInterna>fieldset>input[type=submit]{
	color:white
}

/* COR SECUNDARIA */
.formularioInterna>fieldset>input[type=submit]:hover{
	background-color:#333
}
a:hover{
	color:#333
}

/* COR DE CONTRASTE PARA SECUNDARIA */
.formularioInterna>fieldset>input[type=submit]:hover{
	color:white
}

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* NORMALIZACAO PARA EDITOR */
.conteudoEditor{display:inline-block;width:100%}
.conteudoEditor article,.conteudoEditor aside,.conteudoEditor details,.conteudoEditor figcaption,.conteudoEditor figure,.conteudoEditor footer,.conteudoEditor header,.conteudoEditor hgroup,.conteudoEditor nav,.conteudoEditor section,.conteudoEditor summary{display:block}
.conteudoEditor audio,.conteudoEditor canvas,.conteudoEditor video{display:inline-block;*display:inline;*zoom:1}
.conteudoEditor audio:not([controls]){display:none;height:0}
.conteudoEditor [hidden]{display:none}
.conteudoEditor button,.conteudoEditor input,.conteudoEditor select,.conteudoEditor textarea{font-family:sans-serif}
.conteudoEditor a:focus{outline:thin dotted}
.conteudoEditor a:hover,a:active{outline:0}
.conteudoEditor h1{font-size:2em;margin:0.67em 0}
.conteudoEditor h2{font-size:1.5em;margin:0.83em 0}
.conteudoEditor h3{font-size:1.17em;margin:1em 0}
.conteudoEditor h4{font-size:1em;margin:1.33em 0}
.conteudoEditor h5{font-size:0.83em;margin:1.67em 0}
.conteudoEditor h6{font-size:0.75em;margin:2.33em 0}
.conteudoEditor abbr[title]{border-bottom:1px dotted}
.conteudoEditor b,.conteudoEditor strong{font-weight:bold}
.conteudoEditor blockquote{margin:1em 40px}
.conteudoEditor dfn{font-style:italic}
.conteudoEditor mark{background:#ff0;color:#000}
.conteudoEditor p,.conteudoEditor pre{margin:1em 0}
.conteudoEditor pre,.conteudoEditor code,.conteudoEditor kbd,.conteudoEditor samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
.conteudoEditor pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
.conteudoEditor q{quotes:none}
.conteudoEditor q:before,.conteudoEditor q:after{content:'';content:none}
.conteudoEditor small{font-size:75%}
.conteudoEditor sub,.conteudoEditor sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
.conteudoEditor sup{top:-0.5em}
.conteudoEditor sub{bottom:-0.25em}
.conteudoEditor dl,.conteudoEditor menu,.conteudoEditor ol,.conteudoEditor ul{margin:1em 0}
.conteudoEditor dd{margin:0 0 0 40px}
.conteudoEditor menu,.conteudoEditor ol,.conteudoEditor ul{padding:0 0 0 40px}
.conteudoEditor nav ul,.conteudoEditor nav ol{list-style:none;list-style-image:none}
.conteudoEditor img{border:0;-ms-interpolation-mode:bicubic}
.conteudoEditor svg:not(:root){overflow:hidden}
.conteudoEditor figure{margin:0}
.conteudoEditor form{margin:0}
.conteudoEditor fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
.conteudoEditor legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
.conteudoEditor button,.conteudoEditor input,.conteudoEditor select,.conteudoEditor textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
.conteudoEditor button,.conteudoEditor input{line-height:normal}
.conteudoEditor button,.conteudoEditor input[type="button"],.conteudoEditor input[type="reset"],.conteudoEditor input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
.conteudoEditor button[disabled],.conteudoEditor input[disabled]{cursor:default}
.conteudoEditor input[type="checkbox"],.conteudoEditor input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
.conteudoEditor input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.conteudoEditor input[type="search"]::-webkit-search-decoration,.conteudoEditor input[type="search"]::-webkit-search-cancel-button{
-webkit-appearance:none}
.conteudoEditor button::-moz-focus-inner,.conteudoEditor input::-moz-focus-inner{
border:0;padding:0}
.conteudoEditor textarea{overflow:auto;vertical-align:top}
.conteudoEditor table{border-collapse:collapse;border-spacing:0}
.conteudoEditor ol{list-style: decimal;}
.conteudoEditor ul{list-style: disc;}
.conteudoEditor ul:after,.conteudoEditor ul:after,.conteudoEditor li:after {content: "";display: inline;}
.conteudoEditor ul ul{list-style: circle;}
.conteudoEditor ol ol{list-style: upper-roman;}
 .conteudoEditor em {font-style: italic;}

/* ERRO PARA IE7 OU INFERIOR */
.ieError{position:absolute;height:120px;*width:100%;text-align:center;border-bottom:4px solid #ccc;background:#fff;font:14px/1.7 Tahoma,Geneva,sans-serif;display:none}
.ieError a.ieClose{display:inline-block;position:absolute;top:-150px;_top:10px;right:10px;text-decoration:none;font:14px/25 "Trebuchet MS", Arial, Helvetica, sans-serif;color:#333;cursor:pointer;height:25px}
.ieError a.ieClose span{display:inline-block;background:#C30;color:#fff;font:20px/25px "Lucida Sans Unicode","Lucida Grande",sans-serif;width:25px;text-align:center;margin:0 0 0 5px}
.ieError a.ieClose:hover span{background:#333}
.ieError .ieWrapper{width:750px;text-align:left;margin:0 auto;background:url(../img/ie-exclamacao.jpg) 0 20px no-repeat;padding:20px 0 0 0}
.ieError h2,.ieError p{margin-left:100px}
.ieError h2{font-size:15px;color:#C30;display:inline-block}
.ieError p{display:inline;clear:left;float:left;width:350px}
.ieError ul{display:inline-block;float:right;width:240px;margin:-30px 0 0 0}
.ieError ul li{float:left}
.ieError ul a{display:inline-block;color:#09C;text-align:center;font-size:14px;line-height:1.2;width:80px;cursor:pointer}
.ieError ul a:hover{color:#C30}
.ieError ul a span{display:inline-block;width:50px;background-position:center;background-repeat:no-repeat}
.ieError a span.nome{width:80px}
.ieError a .ieNavegadoresChrome{background-image:url(../img/ie-navegador-chrome.jpg);height:50px}
.ieError a .ieNavegadoresFirefox{background-image:url(../img/ie-navegador-firefox.jpg);height:50px}
.ieError a .ieNavegadoresIe{background-image:url(../img/ie-navegador-ie.jpg);height:50px}

/* FORMULARIOS */
form, form * {
	outline:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
form input[type=submit] {
	cursor: pointer;
}
.formularioInterna{display:block;text-align:center}
.formularioInterna>fieldset{display:inline-block;margin:0 auto}
.formularioInterna>fieldset>label{float:left;clear:left;display:inline-block;text-align:right;padding:0 1.5%;font:bold 16px/31px Arial,Helvetica,sans-serif;color:#333}
.formularioInterna>fieldset>input,.formularioInterna>fieldset>textarea,.formularioInterna>fieldset>select,.formularioInterna>fieldset>div{float:left}
.formularioInterna>fieldset>input[type=submit]{
	float:right;
	clear:right;
	margin:10px 0 0 10px!important;
    color:#fff;
    font: 18px/35px Arial, Helvetica, sans-serif;
    width: 130px;
    border:none;
    outline: none;
    cursor: pointer;
    background: #666;
    /* corner */
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    /* shadow */
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4);
    box-shadow: 0 0 4px rgba(0,0,0,.4);
}
.formularioInterna>fieldset>input[type=submit]:hover, .formularioInterna>fieldset>input[type=submit]:focus {
	background: #1B2749;
}
.formularioInterna>fieldset>input[type=submit]+span{display:inline-block;float:left;font:15px/40px "Trebuchet MS",Arial,Helvetica,sans-serif}
.formularioInterna input[type=text],.formularioInterna input[type=file],.formularioInterna textarea,.formularioInterna select{font: 16px Arial,Helvetica,sans-serif;color:#333;border:1px solid #999;box-shadow:inset 0 0 3px #FFF;padding:2px;border-radius:4px;min-height:31px}
.formularioInterna textarea{resize:vertical;overflow:auto}
.formularioInterna>fieldset>label,.formularioInterna>fieldset>input,.formularioInterna>fieldset>textarea,.formularioInterna>fieldset>select,.formularioInterna>fieldset>div{margin:5px 0!important}
.formularioInterna>fieldset>input[type=radio],.formularioInterna>fieldset>input[type=checkbox]{margin:15px 0 0 0!important}
.formularioInterna>fieldset>div{text-align:center;font:14px/31px "Trebuchet MS",Arial,Helvetica,sans-serif}
.formularioInterna>fieldset>div.grupo{text-align:left;padding:0 3px}
.formularioInterna>fieldset>div.grupo label{display:block;margin:4px 0}
.formularioInterna>fieldset>div label{margin:0 10px;display:inline-block;padding:0 10px;border:1px solid #ccc;box-shadow:inset 0 0 5px #ccc;border-radius:3px}
.formularioInterna>fieldset>div input[type=radio],.formularioInterna>fieldset>div input[type=checkbox]{margin:0 0 5px 0!important}
.formularioInterna>fieldset>.error{background:#FFF9F2;border-color:red}
.formularioInterna>fieldset>label.error{float:left;text-indent:40px;text-align:left;color:red;background:#F9D2D2 url(../img/erro-formularios.png) 15px center no-repeat;padding:0 3px;font:bold 13px/26px Arial,Helvetica,sans-serif;border-radius:13px;box-shadow:inset 0 0 3px red}

	/* LARGURA PARA OS FORMULARIOS */
	.formularioInterna>fieldset{width:82%}/* LARGURA IDEAL MINIMA: 570px */

	/* FORMULARIO PADRAO E DE FINANCIAMENTO */
	.formularioInterna .tresInput{width: 26.7%;}
	.formularioInterna .formLogo{display: block; border: 0;}
	.formularioInterna>fieldset>label,.formularioInterna.financiamento>fieldset>label{width:33%}
	.formularioInterna>fieldset>input,.formularioInterna>fieldset>textarea,.formularioInterna>fieldset>select,.formularioInterna>fieldset>div,.formularioInterna.financiamento>fieldset>input,.formularioInterna.financiamento>fieldset>textarea,.formularioInterna.financiamento>fieldset>select,.formularioInterna.financiamento>fieldset>div{max-width:67%}
	.formularioInterna .padrao,.formularioInterna>fieldset>div,.formularioInterna>fieldset>label.error,.formularioInterna.financiamento .padrao,.formularioInterna.financiamento>fieldset>div,.formularioInterna.financiamento>fieldset>label.error{width:67%}
	.formularioInterna>fieldset>label.error,.formularioInterna.financiamento>fieldset>label.error{margin:0 0 5px 33%!important}/* A MARGEM ESQUERDA E' A LARGURA ACIMA, MAIS 3% */
	.formularioInterna>fieldset>input[type=submit]+span,.formularioInterna.financiamento>fieldset>input[type=submit]+span{margin:10px 0 0 36%}

	/* FORMULARIOS DE TRABALHE E FALE CONOSCO */
	.formularioInterna.faleConosco>fieldset>label,.formularioInterna.trabalheConosco>fieldset>label{width:18%}
	.formularioInterna.faleConosco>fieldset>input,.formularioInterna.faleConosco>fieldset>textarea,.formularioInterna.faleConosco>fieldset>select,.formularioInterna.faleConosco>fieldset>div,.formularioInterna.trabalheConosco>fieldset>input,.formularioInterna.trabalheConosco>fieldset>textarea,.formularioInterna.trabalheConosco>fieldset>select,.formularioInterna.trabalheConosco>fieldset>div{max-width:82%}
	.formularioInterna.faleConosco .padrao,.formularioInterna.faleConosco>fieldset>div,.formularioInterna.faleConosco>fieldset>label.error,.formularioInterna.trabalheConosco .padrao,.formularioInterna.trabalheConosco>fieldset>div,.formularioInterna.trabalheConosco>fieldset>label.error{width:82%}
	.formularioInterna.faleConosco>fieldset>label.error,.formularioInterna.trabalheConosco>fieldset>label.error{margin:0 0 5px 19%!important}
	.formularioInterna.faleConosco>fieldset>input[type=submit]+span,.formularioInterna.trabalheConosco>fieldset>input[type=submit]+span{margin:10px 0 0 18%}

	/* FORMULARIOS DE CADASTRO E ENCOMENDA DE IMOVEL */
	.formularioInterna.cadastreSeuImovel>fieldset>label,.formularioInterna.encomendeSeuImovel>fieldset>label{width:31%}
	.formularioInterna.cadastreSeuImovel>fieldset>input,.formularioInterna.cadastreSeuImovel>fieldset>textarea,.formularioInterna.cadastreSeuImovel>fieldset>select,.formularioInterna.cadastreSeuImovel>fieldset>div,.formularioInterna.encomendeSeuImovel>fieldset>input,.formularioInterna.encomendeSeuImovel>fieldset>textarea,.formularioInterna.encomendeSeuImovel>fieldset>select,.formularioInterna.encomendeSeuImovel>fieldset>div{max-width:69%}
	.formularioInterna.cadastreSeuImovel .padrao,.formularioInterna.cadastreSeuImovel>fieldset>div,.formularioInterna.cadastreSeuImovel>fieldset>label.error,.formularioInterna.encomendeSeuImovel .padrao,.formularioInterna.encomendeSeuImovel>fieldset>div,.formularioInterna.encomendeSeuImovel>fieldset>label.error{width:69%}
	.formularioInterna.cadastreSeuImovel>fieldset>label.error,.formularioInterna.encomendeSeuImovel>fieldset>label.error{margin:0 0 5px 32%!important}
	.formularioInterna.cadastreSeuImovel>fieldset>input[type=submit]+span,.formularioInterna.encomendeSeuImovel>fieldset>input[type=submit]+span{margin:10px 0 0 32%}

/* BANCOS PARA PAGINA FINANCIAMENTO */
.financiamentoBancos{text-align:center;margin:20px 0;clear:both}
.financiamentoBancos a{display:inline-block;width:auto;min-width:100px;height:60px;margin:3px 6px;padding:10px;text-align:center;vertical-align:middle;border:1px solid #DDD;background:#FCFCFC;box-shadow:inset 0 0 4px #DDD;border-radius: 1px;outline:none}
.financiamentoBancos a:nth-child(2){padding-top:20px;height:50px}
.financiamentoBancos a:nth-child(3){padding-top:22px;height:48px}
.financiamentoBancos a:nth-child(4){padding-top:16px;height:54px}
.financiamentoBancos a:hover{border-color:#888;box-shadow:inset 0 0 5px #666}

/* FOTOS NO EDITOR */
.conteudoEditor a.foto{float:left;display:inline-block;border:3px solid;margin:0 2% 2% 0;border-radius:8px;width:200px;height:150px;display:inline-block;position:relative;overflow:hidden}
.conteudoEditor a.foto img{border-radius:5px}
.conteudoEditor.fotoEsquerda a.foto{float:left;margin:0 2% 2% 0}
.conteudoEditor.fotoDireita a.foto{float:right;margin:0 0 2% 2%}
.conteudoEditor a.foto:hover{border-color:#333}
.conteudoEditor a.foto span{position:absolute;bottom:0;display:none;font:14px/30px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#fff;text-align:center;background:url(../img/menu-hover.html);width:100%;height:30px;left:0}
.conteudoEditor ul.fotos{margin:0 0 15px 0;padding:0;display:inline-block;text-align:center;width:100%;clear:both}
.conteudoEditor ul.fotos li{display:inline-block;max-width:206px;margin:0 15px}
.conteudoEditor.fotosBaixo{padding:0 0 170px 0;position:relative}
.conteudoEditor.fotosBaixo ul.fotos{position:absolute;bottom:0}

/* LINKS UTEIS E LISTA DE DOCUMENTOS */
.linksUteis{margin:10px 0 0 0}
.linksUteis li{margin:5px 0;display:inline-block;width:100%}
.linksUteis a{display:block;background:url(../img/conteudo-fundo.png);border-radius:10px/30%;font:16px/2.6 "Trebuchet MS",Arial,Helvetica,sans-serif;padding:0 5px;text-indent:25px;color:#333;border-width:0 2px;border-style:solid;border-color:transparent}
.linksUteis a:hover{text-decoration:none}
.linksUteis.formularios a{padding:0 5px;text-indent:60px;background:url(../img/links-anexo.html) 15px 5px no-repeat,url(../img/conteudo-fundo.png)}

.linksUteis a:hover{
	background-color: #C01D1D!important;
	border-color: #C01D1D

}

/* VOLTAR */
a.voltar {
	display: inline-block;
	padding: 0 13px;
	font:bold 15px/28px Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
	background: #C01D1D;
	float: left;
	clear: left;
	margin: 10px 0 0 79px;
	width: auto !important;
	white-space: nowrap;
}
a.voltar:hover {
	background: #0575B9;
}


/* MIGALHA DE PAO */
.breadcrumb {
    display: inline-block;
    width: 100%;
    font: bold 12px/40px Arial, Helvetica, sans-serif;
}

.breadcrumb a{
    color:#B40102
}

.breadcrumb a:hover{
    color:#333
}


/* LOCALIZACAO */
.localizacaoInterna #mapCanvas{width:100%;height:374px}
.localizacaoInterna a{font:14px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#333}
.localizacaoInterna a:hover,.localizacaoInterna a:active{color:#000;text-decoration:none}

/* ERRO 404 */
#notfound{width:50%;margin:70px auto;font:14px/1.8 "Trebuchet MS",Arial,Helvetica,sans-serif;background:url(../img/erro404-exclamacao.png) 0 bottom no-repeat;padding:0 0 0 160px;min-height:128px}
#notfound h2{color:#900;font-size:22px;font-weight:700}
#notfound h3{color:#333;margin:0 0 10px 0;font-size:15px;font-weight:700}


/* PAGINACAO */
ul.paginacao{margin:20px 0 0 0;text-align:center}
ul.paginacao li{display:inline-block;margin:0 5px}
ul.paginacao a{display:block;width:30px;height:30px;font:700 18px "Trebuchet MS",Arial,Helvetica,sans-serif;line-height:30px;border-radius:50%;color:#333;text-decoration:none;background:url(../img/resultado-caixa.png);border:1px solid #ccc}
ul.paginacao li a.ativo,ul.paginacao li a:active{background:#5E0001!important;color:#fff}
ul.paginacao li a:hover{background-position:0 -272px}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/* ESTRUTURA BASICA */
.ocultaTexto span{
	display:inline-block;
	position:absolute;
	left:-9999px;
	text-indent:-9999px
}
body{
		font-family: Arial, Helvetica, sans-serif;

}
#geral{
	width:100%
}
.wrapper{
	width:1000px;
	margin:0 auto;
	overflow:hidden
}
#geral #topo,
#geral #main,
#geral #rodape{
	width:100%ty
}

/* TOPO */
#topo{
	position: relative;
}

#topo .wrapper{
	overflow: inherit;
}

#topo:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 74px;
	border-bottom: 4px solid #5A94B9;
	background-color: #ffffff;
	z-index: -1;
}


#topo .wrapper{
	position: relative;
}

#topo .wrapper:before{
   border-bottom-color: #7FB4C4!important;
   top: 0!important;
   left: 301px!important;   
   width: 429px!important;

}

#topo .wrapper:before,#topo .wrapper:after{
	content: "";
	position: absolute;
	top: 4px;
	left: 304px;
	z-index: -1;
	border-bottom: 75px solid #fff;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	height: 0;
	width: 424px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
}


#topo .email{
	width: 305px;
	margin-top: 17px;
	height: 43px;
	float: left;
	color: #021141;
	font: 16px/80px 'OpenSans-Bold',Arial, Helvetica, sans-serif;
	background: url(../img/icone-carta.png) no-repeat center top;
}

#topo .logo{
	/*margin: 40px 0 45px 29px;*/
	background:url(../img/logo.png) no-repeat;
}
#topo .logo a,#topo .logo{
	display:inline-block;
	width:358px;
	height:145px;
	alignment-adjust:middle;
}

#topo .tel{
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 31px;
	margin-top: 12px;
	float: right;
	width: 260px;
	height: 54px;
	font: 18px 'OpenSans-Bold',Arial, Helvetica, sans-serif;
	color: #001040;
	background: url(../img/icone-tel.png) no-repeat center top;
}

#topo .tel span{
	font-size: 15px;
}

#topo #menu {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin:0;
}
#topo .menu{
	display:inline-block;
}
#topo .menu>li{
	float:left;
}

#topo .menu a{
	display:block;
	text-decoration: none;
	padding:0 20px;
    font: 14px/35px 'oswaldmedium',Arial, Helvetica, sans-serif;
    color: #263867;
    text-transform: uppercase;

}

#topo .menu a:hover{
	color: #EC3B3C
}
/* MENU CASCATA */

#topo #menu .menu ul{ position: absolute;left: auto;z-index: 99999!Important;display: none;margin-left: -1px!important;top: 185px;background:#EC3B3C; padding-top:0!important;  width:153px;}
#topo #menu .menu ul li{ float: none; z-index: 9998; text-align: left; padding: 0!important; font-weight: normal!important;margin-top: 0; padding: 0px!important; }
#topo #menu .menu ul li a{display: block; padding:0 10px!important; color: #fff; line-height: 35px!important; text-align:center!important;background-image: none!important; margin:0!important;border: none;height: 30px;}
#topo #menu .menu ul li a:hover{color: #FFF; background-color: #333;display: inherit;}
#topo #menu .menu ul li a:hover:after{ background-image:none}
#topo #menu .menu ul li:last-child a{border-radius:0}
#topo #menu .menu ul li ul{ position: absolute; z-index: 2147483647; display: none; top: 0px; border-top: 0; width: auto; right: 50px; }
#topo #menu .menu ul li ul li{ background: #EBC643; display: block; }
#topo #menu .menu ul li ul li a{ color: #000 }
#topo #menu .menu ul li ul li li:hover{ color: #FFF!important;}

#rodape .menu ul{ position: absolute;left: auto;z-index: 99999!Important;display: none;margin-left: 0px!important;top: 143px;background:#EC3B3C;padding-top:0!important; border-radius: 0; width:153px;}
#rodape .menu ul li{ float: none; z-index: 9998; text-align: left; padding: 0!important; font-weight: normal!important;margin-top: 0;margin-bottom: 0!important;}
#rodape .menu ul li a{ display: block;line-height: 25px!important; text-align:center!important;background-image: none!important; margin:0!important; border:none!important;}
#rodape .menu ul li a:hover{background-color: #333;color:#fff;}
#rodape .menu ul li a:hover:after{ background-image:none}
#rodape .menu ul li:last-child a{border-radius:0;}
#rodape .menu ul li ul{ position: absolute; z-index: 2147483647; display: none; top: 0px; border-top: 0; width: auto; right: 50px; }
#rodape .menu ul li ul li{ background: #EBC643; display: block; }
#rodape .menu ul li ul li a{ color: #000 }
#rodape .menu ul li ul li li:hover{ color: #FFF!important;}

#topo .banner{
	width:100%;
	height:383px;
	overflow:hidden;
	clear:both;
	margin:0 0 20px 0;
	position:relative;
}

#topo .banner img{
	position:relative;
	z-index:2;
}

.banner .slide {
  left: 50%;
  position: absolute;
  margin-left: -1000px;
}

.nav {
    position:absolute;
    z-index:100;
    bottom:5px;
    left:0;
    width: 100%;
    margin: auto;
    display: block;
    overflow: auto;
    text-align: center;
}
.nav a {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	    
   display: inline-block;
   background: #ED3237;
   width: 12px;
   height: 12px;
   border-radius: 100%;
   color: #FFF;
   text-decoration: none;
   /* text-align: center; */
   margin: 3px;
   text-indent: -9999px;
   border: 2px solid #ED3237;
}
.nav a.activeSlide{
    background:#FFF;
}

.bannerInterna {
  width: 100%;
  height: 270px;
  display: inline-block;
  margin-top: 0px;
  background: url(../fotos/banner-interno.jpg) no-repeat;
}

/* MEIO/CONTEUDO */
h1.titulo,h2.titulo{
	border-bottom: 1px solid #20202F;
	font: 25px 'open_sanssemibold',Arial, Helvetica, sans-serif;	
   display: block;
   padding-bottom: 10px;
   margin: 30px 0 0 0;
   color: #444;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;		
}

/*BOX EMPREENDIMENTOS*/

.esquerda {
  float: left;
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 0;
}

.esquerda h2.titulo{
    font: 25px 'open_sanssemibold',Arial, Helvetica, sans-serif;
    color: #3F3F51;	
    text-align: center;
    margin-top: 20px;
    margin-bottom: 60px;
}

.esquerda h2.titulo span{
	color: #EB3237
}

.esquerda .abas {
    display: inline-block;
    width: 100%;
}

.esquerda .abas li:first-child{
	margin-right: 48px;
}

.esquerda .abas li {
	width: 465px;
	height: 41px;
	border-bottom: 2px solid #00468C;
    float: left;
    margin: 0 2px 0 0;
    text-align: center;
    font:25px/41px 'OpenSans-Light',Arial, Helvetica, sans-serif;
    color: #3F3F51;
    cursor: pointer;
    position: relative;
}

.esquerda .abas li:hover {
    color: #686D4B;
}
.esquerda .abas li.ativo:before{
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 12px solid #03488D;
	position: absolute;
	left: 218px;
	bottom: -14px;
	content: ""	;
}

/*.esquerda .abas+div{
    height:1341px;
}

.esquerda .abas+div ul {
    display: none;
}*/

.destaques {
	display: inline-block;
	float: left;
	width: 100%;
	margin: 7px 0 37px 0;
}

.index .destaques{
	width: 50%;
}

.destaques li {
	float: left;
	margin: 34px 44px 10px 0;
	width: 466px;
}

.conteudoInterna .destaques li {
	margin-right: 28px;
}


.destaques li:nth-child(2n+2){
	margin-right: 0;
}

.destaques a {
	display: inline-block;
	width: 100%;
	text-decoration: none;
	position: relative;
}
.destaques .valor{
    background: #00173C;
    color: #FFF;
    height: 72px;
    width: 148px!important;
    right: 0!important;
    top: 0!important;
    line-height: 72px!important;
}
.destaques span {
	display: inline-block;
	float: left;
	width: 68.7%;
	min-height: 19px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*.destaques span:not(.desc5) {
	float: left;
	clear: left;
	width: 100%;
	min-height: 19px;
}*/
.destaques .img {
	position: relative;
	width: 100%;
	height: 402px;
}

.destaques .img span {
	width: 466px;
	height: 402px;
	overflow: hidden;
}
.destaques .img img {
	min-width: 308px;
	min-height: 214px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;	
}

.destaques a:hover .img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


.destaques .img ~ span:not(.desc5) {
	text-indent: 10px;
}
.destaques .desc1 {
	font:  12px/25px 'OpenSans-Bold',Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	background-color: #ED3237;
	width: auto;
	padding-left: 10px;
	padding-right: 20px;
	position: absolute;
	top: 7px;
	left: 0;
	text-indent: 0!important;
}

.destaques .bg{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 72px;
	background: #313140;
	background: rgba(49,49,64,0.8);
}

.destaques a:hover .bg{
	background-color: #ED3237
}

.destaques .bg:before{
	content: "";
	position: absolute;
	top: 0;
	right: 146px;
	width: 1px;
	height: 71px;
	background-color: #757584;
}

.destaques .desc2 {
	font: 15px/20px 'OpenSans-Bold',Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 2px 0 0 0;
}

.destaques .desc2 span{
	width: auto;
	clear: none;
	margin-right: 30px;
}

.destaques .desc3 {
	font: 12px/19px 'OpenSans',Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 3px 0 4px 0;
}
.destaques .desc4 {
	font: 13px/22px 'OpenSans',Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 0 0;
}

.destaques .desc4 p{
	float: left;
	display: block;
}

.iconeQuartos, .iconeVagas, .iconeArea{
	background: url(../img/icone-quartos.png) no-repeat left;
	text-indent: 35px;
	margin-left: 10px;
}

.iconeVagas{
	background-image: url(../img/icone-vagas.png);
}

.iconeArea{
	background-image: url(../img/icone-area.png);
	text-indent: 24px;
}


.destaques .desc5 {
	position: absolute;
	top: 10px;
	right: 7px;
	width: auto;
	text-align: center;
	font: 12px/20px 'OpenSans',Arial, Helvetica, sans-serif;
	color: #fff;
}
.destaques .desc6 {
	position: absolute;
	right: 7px;
	top: 40px;
	font: 20px/20px 'open_sanssemibold',Arial, Helvetica, sans-serif;
	width: auto;
	color: #fff;	
}


/*FIM BOX EMPREENDIMENTOS*/


.newsletter{
	float: left;
	width: 638px;
	height: 135px;
	background-color: #000033;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 18px;
	padding-left: 15px;
}

.newsletter h5{
	color: #fff;
	font: 18px/20px 'open_sanssemibold',Arial, Helvetica, sans-serif;

}

.newsletter h6{
	font: 12px/20px 'OpenSans',Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 5px 0
}

.newsletter label{
	position: relative;
}

.newsletter input[type=text]{
	width: 258px;
	height: 26px;
	text-indent: 10px;
}

.newsletter input[type=submit]{
	width: 72px;
	text-transform: uppercase;
	font: 12px/26px 'open_sanssemibold',Arial, Helvetica, sans-serif;
	border: none;
	background-color: #1B2749;
	color: #fff;
	cursor: pointer;
}

.newsletter input[type=submit]:hover{
	background-color: #333
}

.newsletter label.error{
    border: 1px solid #F00;
    width: 100%;
	padding: 2px 0;
	text-indent: 30px;
	font-size: 13px;
	border-radius: 10px;
	background:#F9D2D2 url(../img/erro-formularios.png) 10px center no-repeat;
	margin: 5px 0 0 0 !important;
    position: absolute!important;
    top: 21px;
    left: 0;
    z-index: 1;	
}


.bannerCentral{
	float: right;
	width: 332px;
	height: 122px;
	background: url(../img/banner-central.jpg) no-repeat;
	margin-bottom: 18px;
}

.selos{
	float: left;
	background: url(../img/img-selos.png) no-repeat;
	width: 224px;
	height: 97px;
	margin-top: 25px;
}

.boxes{
	float: right;
}

.boxes li{
	float: left;
	width: 203px;
	height: 122px;
	background-color: #ECECFB;
	margin-right: 5px;
}

.boxes li:last-child{
	width: 332px;
	margin-right: 0;
}

.boxes a{
	display: block;
	text-decoration: none;
}

.boxes .ttBoxes{
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	display: block;
	background-color: #1B2749;
	font: 14px/37px 'OpenSans',Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}

.boxes a:hover .ttBoxes{
	background-color: #DB3842
}

.boxes .txtBoxes{
	text-align: center;
	color: #31313F;
	font: 13px 'OpenSans',Arial, Helvetica, sans-serif;	
	display: block;
}

/* RODAPE */

#rodape{
	background: url(../img/fundo-rodape.jpg) repeat-x center top;
	height: 207px;
	clear: both;
	margin-top: 55px;
}


#rodape .wrapper{
	position: relative;
}

#rodape #menuRodape {
	width: 192px;
	display: inline-block;
	margin:45px 150px 0 0;
	float: left;
}

#rodape #menuRodape h6, #rodape .redes h6{
	margin-bottom: 10px;
	color: #fff;
    font: 16px 'open_sanssemibold',Arial, Helvetica, sans-serif;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc
}

#rodape #menuRodape h6 + .menu{
	float: left;
}


#rodape .menu{
	display:inline-block;
	float: right;
}

#rodape .menu>li{
	float:none;
}

#rodape .menu a{
	display:block;
	text-decoration: none;
	padding:0;
    font: 12px/20px 'OpenSans',Arial, Helvetica, sans-serif;
    color: #fff;
}

#rodape .menu a:hover{
	color: #EC3B3C
}

#rodape .redes{
	float: left;
	width: 182px;
	margin-top: 45px;
}

#rodape .redes h6{
	margin-bottom: 20px;
}

#rodape .redes a{
	display: inline-block;
	margin: 0 4px;
}

#rodape .redes a:hover{
	opacity: .6;
}

#rodape .contatoRodape{
	float: right;
	color: #fff;
	margin-top: 55px
}

#rodape .contatoRodape span{
	float: right;
	text-indent: 20px;
	background: url(../img/icone-te.png) no-repeat left;
	display: block;
    font: 20px/25px 'OpenSans-Bold',Arial, Helvetica, sans-serif;	
}

#rodape .contatoRodape span strong{
	font-size: 12px;
}

#rodape .contatoRodape p{
    font: 16px 'open_sanssemibold',Arial, Helvetica, sans-serif;
    text-align: right;		
}

#rodape .contatoRodape address{
	float: right;
    font: 14px 'OpenSans',Arial, Helvetica, sans-serif;	
    margin-top: 25px;
}

#rodape .copyright,
#rodape .selo {
    clear: both;
    display: inline-block;
    width: 100%;
    text-align: center!important;
}
#rodape .copyright {
    font: 10px/17px Verdana, Geneva, sans-serif;
    color: #fff;
    margin: 22px 0 10px 0;
}

#rodape .selo a{
    display:inline-block;
    background:url(../../www.ldmtech.com.br/selo_escuro.png);
    width:100px;
    height:17px;
    margin: 8px 15px;
}

/*CONTEUDO INTERNA*/

.conteudoInterna {
  display: inline-block;
  width: 100%;
  min-height: 300px;
  padding: 10px;
  margin: 35px auto 70px auto;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*EMPREENDIMENTOS*/

.ttDetalhes{
	font: 20px 'OpenSans-Bold',Arial, Helvetica, sans-serif;
	color: #3F3F51;
	margin-bottom: 30px;
}

.tipos{
	display: inline-block;
	width: 100%;
}

.tipos li{
    overflow: hidden;
    text-overflow: ellipsis;		
	white-space: nowrap;
	width: 320px;
	display: inline-block;
	font: 15px/35px 'OpenSans',Arial, Helvetica, sans-serif;
	color: #3F3F51
}

.iconeQuartosDetalhes, .iconeVagasDetalhes{
	background: url(../img/icone-quartos-detalhes.png) no-repeat left;
	text-indent: 38px;
}

.iconeVagasDetalhes{
	background-image: url(../img/icone-vagas-detalhes.png);
}

/*SLIDE SHOW*/
.slideShow{
	width: 100%;
	display: inline-block;
	margin-top: 30px;
}

.slideShow img{
	width: 100%;
	height: 100%;
	display: block;
}

.slideShow .fotoMaior{
	width: 740px;
	height: 754px;
	overflow: hidden;
	display: inline-block;
	float: left;
}

.fotoMiniatura{
	width: 208px;
	float: right;
	overflow: hidden;
	display: inline-block;
}

.fotoMiniatura span {
    display: inline-block;
    width: 100%;
    height: 139px;
    margin: 0 0 11px 0;
    cursor: -webkit-zoom-in;
}

.fotoMiniatura span:hover img{
	opacity: .8
}

.setas{
	display: inline-block;
	float: right;
	margin-top: 5px;
	margin-right: 70px;
}

.setas p{
	cursor: pointer;
	width: 29px;
	height: 29px;
	border-radius: 100%;
	background: #ED3237 url(../img/setas-detalhes.png) no-repeat 8px 12px;
	display: inline-block;
}

.setas #next1{
	background-position: -38px 11px;
}

/* FIMSLIDE SHOW*/

/*===== FASE DE OBRA =====*/
.fasesDaObra, .localizacaoEmpr, .contatoEmpr {
    margin: 60px 0 0 0;
}
.fasesDaObra ul {
    margin: 20px 0 0 0;
    width: 100%;
    display: inline-block;
}
.conteudoInterna .fasesDaObra li {
    padding: 25px 0;
    font: 15px Arial, Helvetica, sans-serif;
    line-height: 20px;
    color: #77797D;    
}
.conteudoInterna .fasesDaObra li > div {
    float: right;
    width: 820px;
    height: 16px;
    position: relative;
    background: #B6BAC4;    
}
.conteudoInterna .fasesDaObra li > div > span {
    display: inline-block;
    height: 16px;
    background: #ED3237;
}
.conteudoInterna .fasesDaObra li>div>span>span {
    position: absolute;
    width: 58px;
    display: inline-block;
    height: 58px;
    text-align: center;
    font: 16px/58px "open_sanssemibold", Arial, Helvetica, sans-serif;
    top: -20px;
    border-radius: 100%;
    background: #1B2749;
    color: #FFF;
}

.conteudoInterna .subtitulo{
	text-align: center;
	font: 20px 'OpenSans-Bold',Arial, Helvetica, sans-serif;
	color: #1A2648;
	display: inline-block;
	width: 100%;
}

.localizacaoEmpr address{
	margin: 25px 0;
    font-size: 15px;
    line-height: 22px;
	text-align: center;
	width: 100%;
	display: inline-block;
	color: #454545;
}

.empreendimentos .contatoEmpr a {
  font: 20px 'OpenSans-Bold',Arial, Helvetica, sans-serif;	
  background-color: #1B2749;
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  width: 445px;
  height: 40px;
  font-size: 17px;
  line-height: 40px;
  margin: 10px auto 30px auto;
  border-radius: 5px;
}

.empreendimentos .contatoEmpr a:hover{
	background-color: #333
}

.ui-dialog {
  z-index: 107!important;
}

.iconeMapa{
	background: url(../img/icone-localizacao.png) no-repeat left;
	text-indent: 30px;
	line-height: 27px;
}

.parceiros {
    margin: 20px 0 0 0;
    text-align: center;
}
.parceiros li {
    float: left;
    margin: 0 30px 30px 30px;
}
.parceiros li a {
    display: inline-block;
    background: #FFF;
    width: 250px;
    height: 89px;
    border: 1px solid #DBDBEA;
    margin: 0;
    -webkit-box-shadow: 0 0 4px rgba(255,255,255,0);
    box-shadow: 0 0 4px rgba(255,255,255,0);
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.parceiros li a[href]:hover {
    border-color: #991319;
    -webkit-box-shadow: 0 0 10px #991319;
    box-shadow: 0 0 10px #991319;
}
.parceiros li span {
    display: table-cell;
    width: 250px;
    height: 89px;
    vertical-align: middle;
}
.parceiros li img {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.certificados{
	width: 100%;
	display: inline-block;
	padding-left: 0!important
}

.certificados li{
	list-style: none;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	width: 467px;
	height: 349px;
	background-color: #fff;
}


.certificados a{
   display: block;
}

.certificados .imgLogo{
	display: block;
	width: 467px;
	height: 349px;
	margin:4px 8px;
}
